# textdomain: bucket
Empty Bucket=Prázdne vedro
Water Bucket=Vedro s vodou
River Water Bucket=Vedro s vodou z rieky
Lava Bucket=Vedro s lávou
Bucket Water Source= Zdroj vody z vedra
Flowing Bucket Water=Tečúca voda z vedra
Bucket Lava Source=Zdroj lávy z vedra
Flowing Bucket Lava=Tečúca láva z vedra
Wood Empty Bucket=Drevené prázdne vedro
Wood Water Bucket=Drevené vedro s vodou
Wood Lava Bucket=Drevené vedro s lávou
Stone Empty Bucket=Kamenné prázdne vedro
Stone Water Bucket=Kamenné vedro s vodou
Stone Lava Bucket=Kamenné vedro s lávou
Steel Empty Bucket=Oceľové prázdne vedro
Steel Water Bucket=Oceľové vedro s vodou
Steel Lava Bucket=Oceľové vedro s lávou
Bronze Empty Bucket=Bronzové prázdne vedro
Bronze Water Bucket=Bronzové vedro s vodou
Bronze Lava Bucket=Bronzové vedro s lávou
Mese Empty Bucket=Mese prázdne vedro
Mese Water Bucket=Mese vedro s vodou
Mese Lava Bucket=Mese vedro s lávou
Diamond Empty Bucket=Diamantové prázdne vedro
Diamond Water Bucket=Diamantové vedro s vodou
Diamond Lava Bucket=Diamantové vedro s lávou
Gold Empty Bucket=Zlaté prázdne vedro
Gold Water Bucket=Zlaté vedro s vodou
Gold Lava Bucket=Zlaté vedro s lávou
Mod: dynamic_liquid is not changed. add_to_water_nodes function is missing! Lava colling will not work the same ways, as the default water-lava interaction works.=Rozšírenie dynamic_liquid nie je zmenené. Chýba funkcia add_to_water_nodes! Ochladzovanie lávy nebude fungovať rovnako, ako funguje štandardná interakcia voda-láva.
